<?php 
if($_SESSION['nivel'] == 1){
	
if(count($_GET)>0){
  while (list($variavelNOME,$variavelGET) = each($_GET)) {
    $$variavelNOME= $variavelGET;
  }
}
if(count($_POST)>0){
  while (list($variavelNOME,$variavelPOST) = each($_POST)) {
    $$variavelNOME= $variavelPOST;
  }
}
if(count($_FILES)>0){
  while (list($variavelNOME,$variavelFILES) = each($_FILES)) {
    $$variavelNOME= $variavelFILES;
  }
}
list($dia, $mes, $ano)=explode("/", $emissao);
$emissao="$ano-$mes-$dia";

list($dia, $mes, $ano)=explode("/", $validade);
$validade="$ano-$mes-$dia";

$sql=mysql_query("select * from crm_tipoCertidao where tipo='$tipo' ");
$resultado=mysql_num_rows($sql);
	if ($resultado>=1){
		echo "<p align='center' style='margin-top:100'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'>Tipo de certidão:".$tipo." já existente favor verificar </font></p>";
		}else{
			$result=mysql_query("update  crm_tipoCertidao set tipo='$tipo'");
}
	if($result==1){
	echo "	<p align='center' style='margin-top:100'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'> Tipo de Certid&atilde;o cadastrada com sucesso! </font></p>";
	}else{
	echo "	<p align='center' style='margin-top:100'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'> Erro no cadastro contate o administrador! </font></p>";
	}
}
?>